	h1	{
			font-family:"Merriweather Sans", Verdana, Arial, sans-serif;
			font-size:35px;
			font-weight: normal;
			color: #800080;
			text-decoration: underline;
			text-shadow: 1px 2px black;
          }
            
					/*Appears in  "aboutprobus.html"  "committeemembers.html"  "ReadingEastProbus.html"  "index.html"  " */
	
	h2	{
			font-family:Carlito, Arial, sans-serif;
			font-size:28px;
			font-weight:normal;
			color:#800080;
			text-decoration: underline;
			text-shadow: 1px 1px black;
			}
			
					/*Appears in "aboutprobus.html"  "Page_for_Members.html"  "index.html" */
	
	h3{
		font-family: Carlito, Arial, sans-serif;
		font-size:18px;
		font-weight:normal;
		text-align: center
		}
		
					/* Appears in  "index.html" */
		
	h4	{
		font-family:"Courgette", Verdana, Arial, sans-serif;
		font-size:40px;
		font-style: italic;
		text-decoration: underline;
		color: #de0818;
		font-weight:bold;
		text-decoration:underline;
		text-shadow: 1px 2px black;
		}
		
					/* Appears in "Speakerlist.html"  "Events.html"  */
		
	body	{
			margin-left: 8%;
			margin-right: 8%;
			font-family: Ubuntu, sans-serif;
			font-size: 18px;
			font-weight:normal;
			}
			
					/*  */
			
    a {text-decoration: none;}
		a:link {color: #2844ff;}
		a:visited {color: #7f0591;}
		a:hover {text-decoration: underline;}
		
	#span-mail{
            color:#0000FF;
            }
	
	
	.center {
	width: 80%;
            }

					/* Appears in  "Speakerlist.html" "ReadingEastProbus" "aboutprobus" "committeemembers" "Events.html" "index.html" "Page_for_Members"  */
            
	.date{
			color: #067e74;
			}
			
			
					/* Appers in  "ReadingEastProbus"  "Page_for_Members"  */
			
	.event-date{
		font-family:Noto Sans,  Arial, sans-serif;
		font-size:20px;
		font-weight:normal;
		color:#fe0e04;
		}
		
					/* Appears in "Events" */
	
	.descr{
	font-family:Comic Sans MS, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#9c42d6;
	}
	
					/* Appears in "Events" */
	
	.note{
	font-family:Noto Sans,  Arial, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:normal;
	}
	
	.eventname{
	font-family:Noto Sans,  Arial, sans-serif;
	font-size:20px;
	font-style:italic;
	font-weight:normal;
	color:#14720c;
	}
		
	
					/* Appears in "Events" */
	
	.intro1
		{
		font-family: "Comic sans MS", Carlito, Arial, sans-serif;
		font-size:22px;
		font-weight:bold;
		color: #926011;
		text-shadow: 1px 1px black;
		}  
		
					/* Appears in "Events" */
					
	.emph{
            font-family: Arial, sans-serif;
            font-weight:normal;
            font-size:20px;
            font-style: oblique;
            color: red;
            }
    
						/* Appears in "Index" */
    
.vbold{
            font-family: Arial, sans-serif;
            font-size:24px;
            font-weight:bold;
            color: #fd02dc;
            text-shadow: 1px 1px black;
            }
            
						/*Appears in "Index.html" */
            
.blink	{
            font-size: 36px;
            font-weight: bold;
            color: #fd02dc;
			text-shadow: 1px 1px black;
            animation: blinking 2.0s infinite;
            }
   	@keyframes blinking {
			50% {color: white;
            }}
    
						/* NOT USED */
    
 .glow	{
            font-size:20px;
            color: #9b0083;
            text-align: 8.5cm;
            animation-duration: 2s;
            -webkit-animation: glow 1s ease infinite alternate;
            -o-animation: glow 1s ease infinite alternate; 
            animation: glow 1.5s ease infinite alternate;
            }
		@keyframes glow {
            from {text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073;}																		<!--  0 0 40px #e60073, 0 0 50px #e60073;-->
            to {	text-shadow: 0 0 20px #fff, 0 0 30px #c03c7e, 0 0 40px #be0a11, 0 0 50px #ff4da60;}																			<!--  		0 0 50px #ff4da60, 0 0 60px #ff4da6;-->
            }
 
							/* Originally in "index" but now commented out"*/
 
.vary 	{
            font-family: Lobster,  Arial, sans-serif;
            color: #04a0c5;
            text-shadow: 1px 2px black;
            font-size: 40px;		
            font-weight:normal;
            animation-duration: 1.5s;
            -webkit-animation: vary 1.5s ease-in infinite alternate;
            -o-animation: vary 1.5s ease-in infinite alternate; 
            animation: vary 1.5s ease-in infinite alternate;
            }
		@keyframes vary {
            from {color: #06873f;}
            to {color: #fffa84;}
            }
            
							/* Appears in "index" */
